body {
  font-family: "Montserrat", sans-serif;
}

a {
  text-decoration-line: none;
}

.container {
  width: 1160px;
  margin: 0 auto;
}

/*------------HEADER------------*/

header {
  background-image: url(../images/sections_background/section_header.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 1012px;
  width: 100vw;
  background-attachment: fixed;
}

.navbar {
  height: 120px;
  background: rgba(94, 93, 88, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
}

.navbar-container {
  width: 1160px;
  display: flex;
  justify-content: space-between;
}

.logo {
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-atribute {
  font-weight: 700;
  font-size: 40px;
  color: #ffffff;
  text-align: center;
  width: 58px;
  height: 35px;
  background: #18cfab;
  position: relative;
}

.logo-atribute::before {
  content: "";
  position: absolute;
  top: -16px;
  left: 0;
  border-left: 29px solid transparent;
  border-right: 29px solid transparent;
  border-bottom: 16px solid #18cfab;
}

.logo-atribute::after {
  content: "";
  position: absolute;
  bottom: -16px;
  left: 0;
  border-left: 29px solid transparent;
  border-right: 29px solid transparent;
  border-top: 16px solid #18cfab;
}

.logo-text {
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  color: #ffffff;
  text-align: center;
  padding-left: 5px;
}

.accent-color-logo {
  font-weight: 700;
  color: #18cfab;
}

.navbar-menu {
  display: flex;
  align-items: center;
}

.navbar-menu-item {
  display: inline-block;
}

.navbar-menu-link {
  font-weight: 700;
  font-size: 16px;
  line-height: 25px;
  color: rgba(255, 255, 255, 0.6);
  padding-left: 20px;
}

.navbar-menu-link:hover {
  color: #18cfab;
  transition: 0.7s;
  text-decoration: underline solid 2px;
  text-underline-offset: 48px;
  text-underline-position: under;
}

.header-content {
  width: 770px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 250px;
  margin-bottom: 245px;
}

.header-title {
  font-weight: 700;
  font-size: 35px;
  color: #ffffff;
}

.accent-color-header {
  color: #18cfab;
}

.header-subtitle {
  font-weight: 700;
  font-size: 78px;
  color: #ffffff;
  padding-top: 25px;
}

.header-text {
  font-weight: 300;
  font-size: 34px;
  padding-top: 25px;
  color: rgba(255, 255, 255, 0.6);
}

.header-btn {
  padding-top: 135px;
}

.btn-default {
  width: 169px;
  height: 63px;
  border-radius: 5px;
  border: none;
  font-weight: 700;
  font-size: 15px;
  line-height: 32px;
  color: #ffffff;
  box-sizing: border-box;
  cursor: pointer;
  box-shadow: 0 -5px 0 #fff;
}

.color-green {
  background-color: #18cfab;
  margin-right: 25px;
}

.color-green:hover {
  background-color: #0b9277;
  transition: 0.7s;
}

.color-blue {
  background-color: #00cbf6;
}

.color-blue:hover {
  background-color: #0e94af;
  transition: 0.7s;
}

/*------------SECTION - OPTIONS-------------*/

.options-section {
  width: 100vw;
  margin-top: 8px;
}

.options-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  gap: 0;
  height: 380px;
}

.item-options-1 {
  grid-area: 1 / 1 / 2 / 2;
  background: #1c2a33;
}

.item-options-2 {
  grid-area: 1 / 2 / 2 / 3;
  background: #18cfab;
}

.item-options-3 {
  grid-area: 1 / 3 / 2 / 4;
  background: #1c2a33;
}

.item-options-4 {
  grid-area: 1 / 4 / 2 / 5;
  background: #18cfab;
}

.item-options {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: column;
}

.item-options:hover {
  background: rgba(0, 0, 0, 0.6);
  transition: 0.7s;
}

.item-options p {
  padding-bottom: 110px;
  padding-top: 53px;
}

/*------------SECTION - OUR SERVICES-------------*/

.services-section {
  margin-top: 85px;
  margin-bottom: 90px;
}

.section-title {
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
  text-align: center;
  position: relative;
}

.section-title::before {
  content: " ";
  width: 78px;
  height: 1px;
  bottom: -29px;
  left: 48%;
  position: absolute;
  background: #18cfab;
}

.section-title::after {
  content: " ";
  width: 78px;
  height: 1px;
  bottom: -25px;
  left: 47%;
  position: absolute;
  background: #18cfab;
}

.services-content {
  display: flex;
  flex-direction: column;
  padding-top: 100px;
}

.services-tabs {
  display: flex;
}

.services-tabs-title {
  font-weight: 400;
  font-size: 16px;
  line-height: 40px;
  text-align: center;
  color: #717171;
  background: #f8fcfe;
  border: 1px solid #edefef;
  padding: 18px;
  min-width: calc(1160px / 6);
  cursor: pointer;
}

.services-tabs-title.active {
  color: #ffffff;
  background: #18cfab;
  position: relative;
}

.services-tabs-title:hover {
  border: 1.5px solid #18cfab;
}

.services-tabs-title.active::after {
  position: absolute;
  display: inline-block;
  content: "";
  width: 15px;
  height: 15px;
  bottom: -7px;
  background: #18cfab;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
}

.hidden {
  display: none;
}

.show {
  display: block;
  display: flex;
  padding-top: 25px;
}

.content-active {
  display: block;
  display: flex;
  padding-top: 25px;
}

.tabs-content-img {
  width: 192px;
  height: 139px;
}

.tabs-content-text {
  font-weight: 300;
  height: 136px;
  font-size: 14px;
  line-height: 24px;
  color: #777777;
  padding-left: 15px;
}

/*------------SECTION - BUY-------------*/

.buy-section {
  background-image: url(../images/sections_background/section_buy.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 476px;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.8);
  background-blend-mode: multiply;
}

.section-buy-title {
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  text-align: center;
  color: #18cfab;
  padding-top: 125px;
}

.section-buy-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 40px;
  text-align: center;
  color: #d8d8d8;
  padding-top: 12px;
  padding-bottom: 65px;
}

.buy-section button {
  margin: 0 auto;
  display: block;
  background-color: #18cfab;
}

.buy-section button:hover {
  background-color: #0b9277;
  transition: 0.7s;
}

/*------------SECTION - WORK-------------*/

.work-section {
  background: #e9edef;
}

.work-section h2 {
  padding-top: 95px;
}

.work-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.work-tabs {
  display: flex;
  padding-top: 95px;
  padding-bottom: 70px;
}

.work-tabs-title {
  font-weight: 400;
  font-size: 14px;
  line-height: 42px;
  text-align: center;
  color: #717171;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #dadada;
  padding: 15px;
  min-width: 80px;
  cursor: pointer;
}

.work-tabs-title.active-img {
  color: #18cfab;
  border: 1.5px solid #18cfab;
}

.work-tabs-title:hover {
  border: 1.5px solid #18cfab;
}

.work-item {
  width: 285px;
  height: 206px;
  position: relative;
  display: inline-block;
}

.tabs-content-details {
  width: 100%;
  height: 100%;
  background: #e9edef;
  border-top: solid 2px #18cfab;
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  text-align: center;
}

.work-item:hover .tabs-content-details {
  display: inline-block;
}

.details-link {
  padding-top: 45px;
  display: flex;
  justify-content: center;
}

.details-item-link {
  border: 1px solid #18cfab;
  border-radius: 30px;
  padding: 12px;
  width: 15px;
  height: 15px;
  margin-right: 5px;
}

.details-item-link:hover {
  background-color: #18cfab;
  transition: 0.7s;
}

.item-icon {
  background-image: url(../icons/icon-chain.svg);
  background-repeat: no-repeat;
  background-position: center;
}

.item-icon:hover {
  background-image: url(../icons/icon-chain-white.svg);
  transition: 0.7s;
}

.details-item-link span {
  width: 11px;
  height: 11px;
  display: inline-block;
  border: solid 2px #18cfab;
}

.details-item-link:hover span {
  width: 11px;
  height: 11px;
  background-color: #ffffff;
  border: none;
}

.details-title {
  font-weight: 700;
  font-size: 15px;
  line-height: 25px;
  color: #18cfab;
  padding-top: 25px;
}

.details-subtitle {
  font-weight: 300;
  font-size: 13px;
  line-height: 25px;
  color: #8a8a8a;
  padding-top: 3px;
}

.hidden-img {
  display: none;
}

.show-img {
  display: block;
}

.hidden-img-more {
  display: none;
}

.btn-load {
  width: 169px;
  height: 63px;
  background: #18cfab;
  font-weight: 700;
  font-size: 15px;
  line-height: 19px;
  color: #ffffff;
  border: none;
  border-radius: 5px;
  position: relative;
  box-sizing: border-box;
  margin: 70px auto 0;
  cursor: pointer;
  display: block;
  padding-left: 35px;
}

.btn-load:hover {
  background-color: #0b9277;
  transition: 0.7s;
}

.work-tabs-content-more {
  padding-bottom: 100px;
}

.btn-load::before {
  content: "+";
  position: absolute;
  font-size: 25px;
  left: 15px;
  color: #ffffff;
}

.hidden-loader {
  display: none;
}

.lds-dual-ring {
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto;
}

.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #18cfab;
  border-color: #18cfab transparent #18cfab transparent;
  animation: lds-dual-ring 1.5s linear infinite;
}

@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.hidden-loader {
  display: none;
}

/*------------SECTION - NEWS-------------*/

.news-section h2 {
  padding-top: 82px;
}

.image-block-news {
  padding-top: 100px;
  padding-bottom: 130px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  row-gap: 40px;
}

.news-item-link {
  display: flex;
  flex-direction: column;
  background: #f8fcfe;
  border: 1px solid #f2f4f5;
}

.news-item-link:hover .news-item-link-title {
  color: #18cfab;
  transition: 0.7s;
}

.news-item-link:hover .calendar-box {
  background-color: #18cfab;
  transition: 0.7s;
}

.news-item-content {
  position: relative;
  width: 263px;
}

.calendar-box {
  position: absolute;
  top: 0;
  right: 0;
  width: 70px;
  height: 68px;
  background-color: #203e38;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: column;
}

.calendar-box p {
  font-weight: 400;
  font-size: 16px;
  line-height: 25px;
  color: #ffffff;
}

.image-block-news img {
  width: 263px;
  height: 208px;
}

.news-item-link-title {
  font-weight: 700;
  font-size: 18px;
  line-height: 30px;
  color: #717171;
  padding-top: 8px;
  padding-left: 18px;
}

.post-info {
  display: flex;
  padding-top: 6px;
  padding-bottom: 10px;
}

.post-info p {
  font-weight: 300;
  font-size: 14px;
  line-height: 25px;
  color: #777777;
}

.post-autor {
  padding-left: 18px;
}

.post-autor::after {
  content: " | ";
  color: #777777;
  width: 1px;
  height: 19px;
  padding-left: 14px;
  padding-right: 14px;
  opacity: 0.5;
}

/*------------SECTION - OPINIONS-------------*/

.opinions-section {
  background: url(../images/sections_background/section_opinion.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 853px;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.5);
  background-blend-mode: multiply;
}

.opinions-section h2 {
  color: #ffffff;
  padding-top: 80px;
}

.shapes {
  padding-top: 100px;
  display: block;
  margin: 0 auto;
  width: 47px;
  height: 33px;
}

.slider-for {
  padding-top: 35px;
  text-align: center;
}

.item-text {
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  color: #bbbbbb;
}

.item-autor {
  font-weight: 700;
  font-size: 16px;
  line-height: 27px;
  color: #18cfab;
  padding-top: 37px;
}

.item-autor-job {
  font-weight: 300;
  font-size: 13px;
  color: #bbbbbb;
  padding-top: 12px;
}

.item-img {
  margin: 0 auto;
  border: 10px solid rgba(18, 129, 106, 0.2);
  border-radius: 50%;
  width: 135px;
  height: 135px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.slider-naw {
  width: 400px;
  margin: 0 auto;
}

.slider-naw img {
  border: 6px solid rgba(18, 129, 106, 0.2);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  margin: 13px auto;
}

.slider-naw img:hover {
  cursor: pointer;
  transform: translateY(-13px);
}

.slick-prev-arr,
.slick-next-arr {
  width: 31px;
  height: 31px;
  background-color: transparent;
  border: 1px solid #bbb;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.slick-prev-arr {
  left: -46px;
}

.slick-next-arr {
  right: -46px;
}

.slick-prev-arr:hover,
.slick-next-arr:hover {
  background-color: #18cfab;
  border: none;
  cursor: pointer;
}

.slick-prev-arr:before {
  transform: rotate(45deg);
  top: 17px;
  right: 11px;
}

.slick-prev-arr:after {
  transform: rotate(-45deg);
  bottom: 17px;
  right: 11px;
}

.slick-prev-arr:before,
.slick-prev-arr:after,
.slick-next-arr:before,
.slick-next-arr:after {
  width: 10px;
  height: 2px;
  content: "";
  background: #bbb;
  display: inline-block;
  position: absolute;
}

.slick-prev-arr:hover:before,
.slick-next-arr:hover:before,
.slick-prev-arr:hover:after,
.slick-next-arr:hover:after {
  background-color: #fff;
}

.slick-next-arr:before {
  transform: rotate(45deg);
  bottom: 17px;
  left: 11px;
}

.slick-next-arr:after {
  transform: rotate(-45deg);
  top: 17px;
  left: 11px;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

.slick-slide img {
  display: block;
}

.slick-initialized .slick-slide {
  display: block;
}

/*------------FOOTER-------------*/

.footer-containet {
  width: 100vw;
  height: 110px;
  background: #22353f;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer-text {
  font-weight: 300;
  font-size: 14px;
  line-height: 26px;
  color: #aeaeae;
}

.accent-color-footer {
  color: #18cfab;
}
